Package: python3-pylint-gitlab
Source: pylint-gitlab
Version: 2.0.1-2
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Installed-Size: 39
Depends: pylint, python3-jinja2, python3:any
Section: python
Priority: optional
Homepage: https://gitlab.com/smueller18/pylint-gitlab
Description: Pylint plugin for integration with GitLab CI
 This project provides pylint formatters for a nice integration with
 GitLab CI.  Now the formatters can be used by running `pylint`
 command and setting custom output formats with parameter
 `--output-format`.
 .
 pylint --output-format=pylint_gitlab.GitlabCodeClimateReporter . > report.json
 .
 pylint --output-format=pylint_gitlab.GitlabPagesHtmlReporter . > pylint.html
